<?xml version="1.0" encoding="UTF-8"?>
<edxml xmlns="http://sub.uni-goettingen.de/edxml#" xmlns:tei="http://www.tei-c.org/ns/1.0"
    xmlns:lemmacat="file:/C:/Users/cleme/Desktop/EUPT_XML/Lexikon.xml">
    <header>
        <title>KTU 1.15 II</title>
        <externalResources>
            <dictionary prefix="lemma" href="Lexikon.41tvx.0.xml"/>
            <vocabulary prefix="poet" href="Poetologisches%20Glossar.41tvz.0.xml"/>
            <vocabulary prefix="motif" href="Motiv-Glossar.41tw0.0.xml"/>
            <zotero prefix="eupt" xml:base="https://www.zotero.org/groups/5113405/eupt/collections/WDM6KU22/items/"/>
        </externalResources>
        <revisionDesc>
            <change when="2023-06-09">Steinberger (Transliteration; Vokalisation;
                Übersetzung)</change>
        </revisionDesc>
    </header>

    <text>
        <facsimile xml:id="facs_2">
            <surface>
                <column n="2" xml:id="column_2">
                    <note>Ca. 20 Zeilen abgebrochen.</note>
                    <line n="1"><part xml:id="line_1.15_II_1_1">[x x x x x x x x x x (x)]x⸢m⸣</part></line>
                    <line n="2"><part xml:id="line_1.15_II_2_1">[x x x x x x x x (x)]x ⸢.<seg
                                xml:id="seg_x2v_bcj_kyb"> ṯ⸣r</seg></part></line>
                    <line n="3"><part xml:id="line_1.15_II_3_1">[x x (x) . <seg xml:id="seg_umg_ccj_kyb">aliy]⸢n⸣ </seg> . <seg xml:id="seg_ur2_dcj_kyb">bˁl</seg></part></line>
                    <line n="4"><part xml:id="line_1.15_II_4_1">[x x x x (x)]⸢mn⸣ . <seg xml:id="seg_gcd_2cj_kyb">yrḫ</seg> .
                                <seg xml:id="seg_vml_2cj_kyb">zbl</seg></part></line>
                    <line n="5"><part xml:id="line_1.15_II_5_1">[x x (x) . <seg xml:id="seg_ikz_2cj_kyb"
                                >k]⸢ṯ⸣r</seg> .? <seg xml:id="seg_yh2_gcj_kyb">⸢w</seg>
                            <seg xml:id="seg_xq4_gcj_kyb">ḫ⸣ss</seg></part></line>
                    <line n="6"><part xml:id="line_1.15_II_6_1">[x x (x)]<seg xml:id="seg_wrx_gcj_kyb"
                                >⸢b?n⸣</seg> . <seg xml:id="seg_xdj_hcj_kyb">rḥmy</seg> . <seg
                                xml:id="seg_jzx_hcj_kyb">ršp</seg>
                            <seg xml:id="seg_hqh_3cj_kyb">zbl</seg></part></line>
                    <line n="7"><part xml:id="line_1.15_II_7_1"><seg xml:id="seg_qxl_jcj_kyb">[w]</seg> <seg
                                xml:id="seg_gwx_jcj_kyb">⸢ˁ?d⸣t</seg> . <seg
                                xml:id="seg_i2j_kcj_kyb">ilm</seg> . <seg xml:id="seg_tks_kcj_kyb"
                                >ṯlṯh</seg></part></line>

                    <line n="8"><part xml:id="line_1.15_II_8_1"><seg xml:id="seg_tpx_lcj_kyb">[a]⸢pn⸣k </seg>. <seg xml:id="seg_c3g_mcj_kyb">krt</seg> . <seg xml:id="seg_x4p_mcj_kyb">ṯˁ</seg> .</part>
                        <part xml:id="line_1.15_II_8_2"><seg xml:id="seg_vkc_3sw_pyb">⸢ˁš⸣r(od.: ṯ[ġ]r?)</seg></part></line>
                    <line n="9"><part xml:id="line_1.15_II_9_1"><seg xml:id="seg_km2_ksw_pyb">[t</seg> .]<seg xml:id="seg_t1f_psw_pyb">⸢b⸣</seg>
                            <seg xml:id="seg_u4m_psw_pyb">bth</seg> ⸢.⸣ <seg xml:id="seg_gks_psw_pyb">yšt</seg> .</part>
                        <part xml:id="line_1.15_II_9_2"><seg xml:id="seg_zpz_psw_pyb">ˁ⸢r⸣b</seg></part></line>


                    <line n="10"><part xml:id="line_1.15_II_10_1"><seg xml:id="seg_gx5_xcj_kyb">[bt]⸢h⸣</seg> . <seg xml:id="seg_pnd_ycj_kyb">yt⸢n⸣</seg> .</part>
                        <part xml:id="line_1.15_II_10_2"><seg xml:id="seg_jrk_ycj_kyb">w</seg> . <seg xml:id="seg_d1y_ycj_kyb">⸢yṣ⸣u </seg> . <seg xml:id="seg_ujh_zcj_kyb">l</seg>
                            <seg xml:id="seg_crr_zcj_kyb">ytn</seg></part></line>

                    <line n="11"><part xml:id="line_1.15_II_11_1"><seg xml:id="seg_x51_1dj_kyb"
                                >[aḫ]⸢r⸣</seg> . <seg xml:id="seg_rlj_1dj_kyb">mġy</seg> . <seg
                                xml:id="seg_byd_bdj_kyb">⸢ˁd⸣t</seg> . <seg xml:id="seg_wwm_bdj_kyb"
                                >⸢i⸣lm</seg></part></line>
                    <line n="12"><part xml:id="line_1.15_II_12_1"><seg xml:id="seg_p2m_cdj_kyb">[w]</seg> <seg xml:id="seg_s2y_cdj_kyb">⸢y⸣ˁn</seg> . <seg xml:id="seg_enh_ddj_kyb">al⸢iy⸣[n</seg> .] <seg xml:id="seg_sqw_ddj_kyb">⸢b⸣ˁl</seg></part></line>

                    <line n="13"><part xml:id="line_1.15_II_13_1">[<seg xml:id="seg_yws_dj2_lzb">x(x)</seg> .<seg xml:id="seg_dkg_2dj_kyb"> t]tbˁ</seg> . <seg xml:id="seg_f24_2dj_kyb">l</seg>
                            <seg xml:id="seg_bnx_2dj_kyb">l⸢ṭ⸣pn</seg></part></line>

                    <line n="14"><part xml:id="line_1.15_II_14_1"><seg xml:id="seg_bv3_fdj_kyb">[il</seg> .] <seg xml:id="seg_kx5_gdj_kyb">⸢d?⸣</seg>
                            <seg xml:id="seg_v12_hdj_kyb">pid</seg> .</part>
                        <part xml:id="line_1.15_II_14_2"><seg xml:id="seg_tlm_hdj_kyb">l</seg>
                            <seg xml:id="seg_b5x_hdj_kyb">tbrk</seg></part></line>
                    <line n="15"><part xml:id="line_1.15_II_15_1"><seg xml:id="seg_y1h_3dj_kyb">[krt</seg> .] <seg xml:id="seg_l3w_3dj_kyb">⸢ṯ⸣ˁ </seg> .</part>
                        <part xml:id="line_1.15_II_15_2"><seg xml:id="seg_wwd_jdj_kyb">l</seg>
                            <seg xml:id="seg_cxl_jdj_kyb">tmr</seg> . <seg xml:id="seg_rdv_jdj_kyb">nˁmn</seg></part></line>

                    <line n="16"><part xml:id="line_1.15_II_16_1"><seg xml:id="seg_dwd_kdj_kyb">[ġlm]</seg> <seg xml:id="seg_sfs_kdj_kyb">⸢i⸣l</seg> .</part>
                        <part xml:id="line_1.15_II_16_2"><seg xml:id="seg_w1c_ldj_kyb">ks </seg> . <seg xml:id="seg_pcl_ldj_kyb">yi⸢ḫ⸣d</seg></part></line>
                    <line n="17"><part xml:id="line_1.15_II_17_1"><seg xml:id="seg_ibv_ldj_kyb">[il </seg> .
                                <seg xml:id="seg_mpy_mdj_kyb">b]</seg> <seg xml:id="seg_k4q_ndj_kyb"
                                >⸢y?d⸣</seg> .</part>
                        <part xml:id="line_1.15_II_17_2"><seg xml:id="seg_yqy_ndj_kyb">krpn</seg> . <seg
                                xml:id="seg_lr3_4dj_kyb">bm</seg></part></line>

                    <line n="18"><part xml:id="line_1.15_II_18_1"><seg xml:id="seg_mcs_4dj_kyb">[ymn</seg> .] </part><part xml:id="line_1.15_II_18_2"><seg xml:id="seg_ufj_qdj_kyb">⸢b⸣rkm </seg> . <seg xml:id="seg_lvr_qdj_kyb">ybrk</seg></part></line>
                    <line n="19"><part xml:id="line_1.15_II_19_1"><seg xml:id="seg_w21_rdj_kyb">[ˁbdh</seg> .] </part><part xml:id="line_1.15_II_19_2"><seg xml:id="seg_xnj_rdj_kyb">⸢y⸣brk</seg> . <seg xml:id="seg_vzr_rdj_kyb">⸢i⸣l</seg> . <seg xml:id="seg_hl1_sdj_kyb">krt</seg></part></line>
                    <line n="20"><part xml:id="line_1.15_II_20_1"><seg xml:id="seg_akl_sdj_kyb">[ṯˁ</seg>
                            .</part>
                        <part xml:id="line_1.15_II_20_2"><seg xml:id="seg_sj5_sdj_kyb">ymr]m</seg> . <seg
                                xml:id="seg_tvc_tdj_kyb">nˁ⸢m⸣[n </seg>.]<seg
                                xml:id="seg_n1m_tdj_kyb">⸢ġ⸣lm</seg> .? <seg
                                xml:id="seg_nhw_tdj_kyb">il</seg></part></line>

                    <line n="21"><part xml:id="line_1.15_II_21_1"><seg xml:id="seg_wqt_5dj_kyb">⸢aṯt?⸣</seg> [.<seg xml:id="seg_xkc_vdj_kyb"> tq]ḥ</seg> . <seg xml:id="seg_v3l_wdj_kyb">y</seg>
                            <seg xml:id="seg_u15_wdj_kyb">kr⸢t</seg> .⸣</part>
                        <part xml:id="line_1.15_II_21_2"><seg xml:id="seg_vmc_xdj_kyb">aṯt</seg></part></line>
                    <line n="22"><part xml:id="line_1.15_II_22_1"><seg xml:id="seg_inl_xdj_kyb">tq⸢ḥ</seg> .
                                <seg xml:id="seg_c35_xdj_kyb">btk⸣</seg>[.</part>
                        <part xml:id="line_1.15_II_22_2"><seg xml:id="seg_ayk_ydj_kyb">ġ]⸢lmt</seg> .⸣ <seg
                                xml:id="seg_qr5_ydj_kyb">tšˁrb</seg></part></line>


                    <line n="23"><part xml:id="line_1.15_II_23_1"><seg xml:id="seg_ogd_zdj_kyb">ḥẓr⸢k⸣
                            </seg>.</part>
                        <part xml:id="line_1.15_II_23_2"><seg xml:id="seg_qsl_zdj_kyb">tld</seg> . <seg
                                xml:id="seg_r55_zdj_kyb">š⸢bˁ⸣</seg> . <seg xml:id="seg_ad2_12j_kyb"
                                >bnm</seg>
                            <seg xml:id="seg_tzm_12j_kyb">lk </seg>.</part></line>
                    <line n="24"><part xml:id="line_1.15_II_24_1"><seg xml:id="seg_nks_b2j_kyb">w</seg>
                            <seg xml:id="seg_rs1_c2j_kyb">ṯ⸢mn⸣</seg> [.] <seg xml:id="seg_ovf_d2j_kyb">tṯtmnm</seg> (/ <seg xml:id="seg_jrp_d2j_kyb">tṯ{t}mnm</seg>)</part></line>

                    <line n="25"><part xml:id="line_1.15_II_25_1"><seg xml:id="seg_z2y_d2j_kyb">lk</seg> .</part>
                        <part xml:id="line_1.15_II_25_2"><seg xml:id="seg_ing_22j_kyb">tl⸢d⸣</seg> . <seg xml:id="seg_m2p_22j_kyb">y⸢ṣb⸣</seg> [.] <seg xml:id="seg_lry_22j_kyb">⸢ġlm⸣</seg></part></line>
                    <line n="26"><part xml:id="line_1.15_II_26_1"><seg xml:id="seg_or3_f2j_kyb">ynq</seg> .
                                <seg xml:id="seg_gds_f2j_kyb">⸢ḥl⸣b</seg> . <seg
                                xml:id="seg_p1c_g2j_kyb">⸢a⸣[ṯ]rt</seg></part></line>
                    <line n="27"><part xml:id="line_1.15_II_27_1"><seg xml:id="seg_f1l_g2j_kyb">mṣṣ</seg> . <seg xml:id="seg_d5t_g2j_kyb">ṯ⸢d </seg> . <seg xml:id="seg_e5q_32j_kyb">b⸣tlt </seg> . <seg xml:id="seg_ocb_j2j_kyb">[ˁnt]</seg></part></line>

                    <line n="28"><part xml:id="line_1.15_II_28_1"><seg xml:id="seg_kfl_j2j_kyb">⸢m⸣šn⸢qt⸣</seg> [. x x x x x x]</part></line>
                    <metamark rend="doubleLine"/>

                </column>
            </surface>
        </facsimile>



        <philology xml:id="phil_2">
            <units>
                <unit xml:id="unit_1.15_II_1" n="Z. 1" corresp="#line_1.15_II_1_1">
                    <transcription type="vocalisation"><lb n="1"/>[x x x x x x x x x x
                        (x)]x⸢m⸣</transcription>
                    <translation xml:lang="de">[…] …</translation>
                </unit>
                <unit xml:id="unit_1.15_II_2" n="Z. 2" corresp="#line_1.15_II_2_1">
                    <transcription type="vocalisation"><lb n="2"/>[x x x x x x x (x) <w xml:id="e54_rsw_pyb" lemma="lemma:il-III-1" ana="*.m.Sg.">ˀi]⸢lV⸣</w>
                        <w xml:id="ugw_rsw_pyb" corresp="#seg_x2v_bcj_kyb" lemma="lemma:ṯr-1" ana="*.m.Sg.">⸢ṯô⸣rV</w></transcription>
                    <translation xml:lang="de">[… ˀI]lu, der / den Stier,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_3" n="Z. 3" corresp="#line_1.15_II_3_1">
                    <transcription type="vocalisation"><lb n="3"/>[x x (x) <w xml:id="krw_ctw_pyb"
                            corresp="#seg_umg_ccj_kyb" lemma="lemma:aliy-1" ana="*.m.Sg."
                            >ˀalˀiyā]⸢nV?⸣</w>
                        <w xml:id="f5t_dtw_pyb" corresp="#seg_ur2_dcj_kyb" lemma="lemma:bˁl-IV-1"
                            ana="*.m.Sg.">baˁlV</w></transcription>
                    <translation xml:lang="de">[… der / den Mächtig]e/n, Baˁlu,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_4" n="Z. 4" corresp="#line_1.15_II_4_1">
                    <transcription type="vocalisation"><lb n="4"/>[x x x x (x)]⸢mn⸣ <w
                            xml:id="uss_htw_pyb" corresp="#seg_gcd_2cj_kyb" lemma="lemma:yrḫ-II-1"
                            ana="*.m.Sg.">yarḫV</w>
                        <w xml:id="ixx_htw_pyb" corresp="#seg_vml_2cj_kyb" lemma="lemma:zbl-I-1"
                            ana="*.m.Sg.">zub(b)ulV</w></transcription>
                    <translation xml:lang="de">[…] … Yarḫu, der / den Fürst/en,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_5" n="Z. 5" corresp="#line_1.15_II_5_1">
                    <transcription type="vocalisation"><lb n="5"/>[x x (x) <w xml:id="bqm_qtw_pyb"
                            corresp="#seg_ikz_2cj_kyb" lemma="lemma:kṯrwḫss-1" ana="*.m.Sg."
                            >kô]⸢ṯa⸣rV</w>
                        <w xml:id="ibv_qtw_pyb" corresp="#seg_yh2_gcj_kyb" lemma="lemma:kṯrwḫss-1"
                            ana="Konj.">⸢wa</w>
                        <w xml:id="add_rtw_pyb" corresp="#seg_xq4_gcj_kyb" lemma="lemma:kṯrwḫss-1"
                            ana="*.m.Sg.">ḫa⸣sīsV</w>
                    </transcription>
                    <translation xml:lang="de">[… Kô]ṯaru-wa-Ḫasīsu,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_6" n="Z. 6" corresp="#line_1.15_II_6_1">
                    <transcription type="vocalisation"><lb n="6"/>[x x (x)]<w xml:id="mkm_l5w_pyb"
                            corresp="#seg_wrx_gcj_kyb">⸢bn⸣</w>
                        <w xml:id="skw_l5w_pyb" corresp="#seg_xdj_hcj_kyb" lemma="lemma:rḥmy-1"
                            ana="*.m.Sg.">raḥmayV?</w>
                        <w xml:id="zgg_m5w_pyb" corresp="#seg_jzx_hcj_kyb" lemma="lemma:ršp-1"
                            ana="*.m.Sg.">rašpV</w>
                        <w xml:id="qp4_m5w_pyb" corresp="#seg_hqh_3cj_kyb" lemma="lemma:zbl-I-1"
                            ana="*.m.Sg.">zub(b)ulV</w></transcription>
                    <translation xml:lang="de">[…] … Raḥmayu, Rašpu, der / den
                        Fürst/en,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_7" n="Z. 7" corresp="#line_1.15_II_7_1">
                    <transcription type="vocalisation"><lb n="7"/><w xml:id="yt1_n5w_pyb" corresp="#seg_qxl_jcj_kyb" lemma="lemma:w-1" ana="Konj.">[wa]</w>
                        <w xml:id="en4_n5w_pyb" corresp="#seg_gwx_jcj_kyb" lemma="lemma:ˁdt-I-1" ana="*.f.Sg.">⸢ˁida⸣tV</w>
                        <w xml:id="hfv_n5w_pyb" corresp="#seg_i2j_kcj_kyb" lemma="lemma:il-I-1" ana="Obl.m.abs.Pl.">ˀilīma</w>
                        <w xml:id="cyb_45w_pyb" corresp="#seg_tks_kcj_kyb" lemma="lemma:ṯlṯ-IV-1" ana="Akk.m. + Poss.Suff. 3.f.Sg.">ṯalūṯaha?</w></transcription>
                    <translation xml:lang="de">[ja,] die Götterversammlung (in) ihrer
                        Dreiheit.</translation>
                </unit>
                <unit xml:id="unit_1.15_II_8" n="Z. 8a" corresp="#line_1.15_II_8_1">
                    <transcription type="vocalisation"><lb n="8"/>
                        <w xml:id="n3c_p5w_pyb" corresp="#seg_tpx_lcj_kyb" lemma="lemma:apnk-1"
                            ana="Adv.">[ˀa]⸢ppVnV⸣ka</w>
                        <w xml:id="tr3_p5w_pyb" corresp="#seg_c3g_mcj_kyb" lemma="lemma:krt-1"
                            ana="Nom.m.Sg.">kirtu</w>
                        <w xml:id="g2s_p5w_pyb" corresp="#seg_x4p_mcj_kyb" lemma="lemma:ṯˁ-II-1"
                            ana="Adj. Nom.m.Sg.">ṯûˁu</w></transcription>
                    <translation xml:lang="de">[Da]raufhin hat der edle Kirtu</translation>
                </unit>
                <unit xml:id="unit_1.15_II_9" n="Z. 8b-9a" corresp="#line_1.15_II_8_2 #line_1.15_II_9_1">
                    <transcription type="vocalisation"><w xml:id="o1c_nsw_pyb" corresp="#seg_vkc_3sw_pyb #seg_km2_ksw_pyb" lemma="lemma:ˁšrt-III-1" ana="Akk.f.Sg.">⸢ˁŠ⸣R<lb n="9"/>[-(a)ta]</w>
                        <w xml:id="r3l_q5w_pyb" corresp="#seg_t1f_psw_pyb" lemma="lemma:b-1" ana="Präp.">⸢bi⸣</w>
                        <w xml:id="ijr_q5w_pyb" corresp="#seg_u4m_psw_pyb" lemma="lemma:bt-I-1" ana="Gen.f.Sg. + Poss.Suff. 3.m.Sg.">bêtihu</w>
                        <w xml:id="wkx_q5w_pyb" corresp="#seg_gks_psw_pyb" lemma="lemma:šyt-1" ana="G-PKL, 3.m.Sg." >yašîtu</w></transcription>
                    <translation xml:lang="de">ein Bank[ett] in seinem Haus
                        veranstaltet.</translation>
                </unit>
                <unit xml:id="unit_1.15_II_10" n="Z. 9b-10a" corresp="#line_1.15_II_9_2 #line_1.15_II_10_1">
                    <transcription type="vocalisation"><w xml:id="ngt_r5w_pyb"
                            corresp="#seg_zpz_psw_pyb" lemma="lemma:ˁrb-I-1" ana="G-Inf. Nom.m.Sg."
                            >ˁa⸢rā⸣bu</w><lb n="10"/><w xml:id="k3b_s5w_pyb"
                            corresp="#seg_gx5_xcj_kyb" lemma="lemma:bt-I-1"
                            ana="Gen./Akk.Sg. + Poss.Suff. 3.m.Sg.">[bêti/a]⸢hu⸣</w>
                        <w xml:id="pfh_s5w_pyb" corresp="#seg_pnd_ycj_kyb" lemma="lemma:ytn-2"
                            ana="Gp-SK 3.m.Sg.">yuti⸢na⸣</w></transcription>
                    <translation xml:lang="de">Sein [Haus] zu betreten, war
                        gestattet,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_11" n="Z. 10b" corresp="#line_1.15_II_10_2">
                    <transcription type="vocalisation"><w xml:id="ny4_s5w_pyb"
                            corresp="#seg_jrk_ycj_kyb" lemma="lemma:w-1" ana="Konj.">wa</w>
                        <w xml:id="hxw_s5w_pyb" corresp="#seg_d1y_ycj_kyb" lemma="lemma:yṣˀ-1"
                            ana="G-Inf. Nom.Sg.m.">⸢yaṣāˀ⸣u</w>
                        <w xml:id="vcd_t5w_pyb" corresp="#seg_ujh_zcj_kyb" lemma="lemma:l-II-1"
                            ana="Neg.">lā</w>
                        <w xml:id="n13_t5w_pyb" corresp="#seg_crr_zcj_kyb" lemma="lemma:ytn-2"
                            ana="Gp-SK 3.m.Sg.">yutina</w></transcription>
                    <translation xml:lang="de">doch (es) zu verlassen, war nicht
                        gestattet.</translation>
                </unit>
                <unit xml:id="unit_1.15_II_12" n="Z. 11" corresp="#line_1.15_II_11_1">
                    <transcription type="vocalisation"><lb n="11"/><w xml:id="dht_t5w_pyb"
                            corresp="#seg_x51_1dj_kyb" lemma="lemma:aḫr-III-1" ana="Konj."
                            >[ˀaḫ(ḫa)]⸢ra⸣</w>
                        <w xml:id="ht1_55w_pyb" corresp="#seg_rlj_1dj_kyb" lemma="lemma:mġy-1"
                            ana="G-Inf. Gen.m.Sg.">maġāyi</w>
                        <w xml:id="lnm_55w_pyb" corresp="#seg_byd_bdj_kyb" lemma="lemma:ˁdt-I-1"
                            ana="Gen.f.Sg.">⸢ˁida⸣ti</w>
                        <w xml:id="ufc_v5w_pyb" corresp="#seg_wwm_bdj_kyb" lemma="lemma:il-I-1"
                            ana="Obl.m.Pl. St.abs.">⸢ˀi⸣līma </w></transcription>
                    <translation xml:lang="de">[Nachd]em die Götterversammlung gekommen
                        war,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_13" n="Z. 12" corresp="#line_1.15_II_12_1">
                    <transcription type="vocalisation"><lb n="12"/><w xml:id="bnj_v5w_pyb"
                            corresp="#seg_p2m_cdj_kyb" lemma="lemma:w-1" ana="Konj.">wa]</w>
                        <w xml:id="pft_v5w_pyb" corresp="#seg_s2y_cdj_kyb" lemma="lemma:ˁny-I-1"
                            ana="G-PKK 3.m.Sg.">⸢ya⸣ˁnî</w>
                        <w xml:id="z3f_w5w_pyb" corresp="#seg_enh_ddj_kyb" lemma="lemma:aliy-1"
                            ana="Nom.m.Sg.">ˀal⸢ˀiyā⸣[nu]</w>
                        <w xml:id="f3m_w5w_pyb" corresp="#seg_sqw_ddj_kyb" lemma="lemma:bˁl-IV-1"
                            ana="Nom.m.Sg.">⸢ba⸣ˁlu </w></transcription>
                    <translation xml:lang="de">[da] sprach der Mächti[ge], Baˁlu:</translation>
                </unit>
                <unit xml:id="unit_1.15_II_14" n="Z. 13-14a" corresp="#line_1.15_II_13_1 #line_1.15_II_14_1">
                    <transcription type="vocalisation"><w xml:id="w3g_y5w_pyb" lemma="lemma:l-II-1" ana="Neg." corresp="#seg_yws_dj2_lzb">[lā</w>
                        <w xml:id="zgq_y5w_pyb" corresp="#seg_dkg_2dj_kyb" lemma="lemma:tbˁ-1" ana="G-PKK 2.m.Sg.">ti]tbaˁ</w>
                        <w xml:id="b2z_y5w_pyb" corresp="#seg_f24_2dj_kyb" lemma="lemma:l-III-1" ana="Vokativpart.">la?</w>
                        <w xml:id="fwx_z5w_pyb" corresp="#seg_bnx_2dj_kyb" lemma="lemma:lṭpn-2" ana="Vok.m.Sg.">la⸢ṭ(a)⸣pānu</w><lb n="14"/><w xml:id="px2_1vw_pyb" corresp="#seg_bv3_fdj_kyb" lemma="lemma:il-III-1" ana="Vok.m.Sg.">[ˀilu]</w>
                        <w xml:id="cw4_1vw_pyb" corresp="#seg_kx5_gdj_kyb" lemma="lemma:d-1" ana="Determinativpron.">⸢dū/ā⸣</w>
                        <w xml:id="rqv_1vw_pyb" corresp="#seg_v12_hdj_kyb" lemma="lemma:pid-2" ana="Vok.m.Sg.">paˀdi?</w></transcription>
                    <translation xml:lang="de">„[G]eh (noch) [nicht], o Scharfsinniger, [ˀIlu],
                        Verständiger!</translation>
                </unit>
                <unit xml:id="unit_1.15_II_15" n="Z. 14b-15a" corresp="#line_1.15_II_14_2 #line_1.15_II_15_1">
                    <transcription type="vocalisation"><w xml:id="fyc_bvw_pyb"
                            corresp="#seg_tlm_hdj_kyb" lemma="lemma:l-IV-1"
                            ana="Affirmationspart.">la</w>
                        <w xml:id="rss_bvw_pyb" corresp="#seg_b5x_hdj_kyb" lemma="lemma:brk-I-1"
                            ana="D-PKK 2.m.Sg.">tubarrik</w><lb n="15"/><w xml:id="xft_cvw_pyb"
                            corresp="#seg_y1h_3dj_kyb" lemma="lemma:krt-1" ana="Akk.m.Sg."
                            >[kirta]</w>
                        <w xml:id="s1d_dvw_pyb" corresp="#seg_l3w_3dj_kyb" lemma="lemma:ṯˁ-II-1"
                            ana="Adj. Akk.m.Sg.">⸢ṯû⸣ˁa</w></transcription>
                    <translation xml:lang="de">Segne doch den edlen [Kirtu],</translation>
                </unit>
                <unit xml:id="unit_1.15_II_16" n="Z. 15b-16a" corresp="#line_1.15_II_15_2 #line_1.15_II_16_1">
                    <transcription type="vocalisation"><w xml:id="ryj_dvw_pyb"
                            corresp="#seg_wwd_jdj_kyb" lemma="lemma:l-IV-1"
                            ana="Affirmationspart.">la</w>
                        <w xml:id="hzr_dvw_pyb" corresp="#seg_cxl_jdj_kyb" lemma="lemma:mrr-II-1"
                            ana="G-PKK 2.m.Sg.">tamur</w>
                        <w xml:id="qwy_dvw_pyb" corresp="#seg_rdv_jdj_kyb" lemma="lemma:nˁmn-1"
                            ana="Akk.m.Sg.">naˁmāna</w><lb n="16"/><w xml:id="opg_fvw_pyb"
                            corresp="#seg_dwd_kdj_kyb" lemma="lemma:ġlm-II-1" ana="Akk.m.Sg."
                            >[ġalma]</w>
                        <w xml:id="mym_fvw_pyb" corresp="#seg_sfs_kdj_kyb" lemma="lemma:il-III-1"
                            ana="Gen.m.Sg.">⸢ˀi⸣li</w></transcription>
                    <translation xml:lang="de">segne doch den lieblichen [Jüngling] des
                        ˀIlu!“</translation>
                </unit>
                <unit xml:id="unit_1.15_II_17" n="Z. 16b-17a" corresp="#line_1.15_II_16_2 #line_1.15_II_17_1">
                    <transcription type="vocalisation"><w xml:id="kxv_fvw_pyb"
                            corresp="#seg_w1c_ldj_kyb" lemma="lemma:ks-I-1" ana="Akk.m.Sg.">kāsa</w>
                        <w xml:id="cxh_gvw_pyb" corresp="#seg_pcl_ldj_kyb" lemma="lemma:ˀḫd-1"
                            ana="G-PKK 3.m.Sg.">yaˀ⸢ḫu⸣d</w><lb n="17"/><w xml:id="mgp_gvw_pyb"
                            corresp="#seg_ibv_ldj_kyb" lemma="lemma:il-III-1" ana="Nom.m.Sg."
                            >[ˀilu</w>
                        <w xml:id="od5_gvw_pyb" corresp="#seg_mpy_mdj_kyb" lemma="lemma:b-1"
                            ana="Präp.">bi]</w>
                        <w xml:id="e11_hvw_pyb" corresp="#seg_k4q_ndj_kyb" lemma="lemma:yd-I-1"
                            ana="Gen.m.Sg.">⸢yadi⸣</w></transcription>
                    <translation xml:lang="de">Einen Becher nahm [ˀIlu in] die Hand,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_18" n="Z. 17b-18a" corresp="#line_1.15_II_17_2 #line_1.15_II_18_1">
                    <transcription type="vocalisation"><w xml:id="qqj_hvw_pyb"
                            corresp="#seg_yqy_ndj_kyb" lemma="lemma:krpn-1" ana="Akk.m.Sg."
                            >karpāna?</w>
                        <w xml:id="czs_hvw_pyb" corresp="#seg_lr3_4dj_kyb" lemma="lemma:bm-1"
                            ana="Präp. + EP -m">bima</w><lb n="18"/><w
                            xml:id="zmb_3vw_pyb" corresp="#seg_mcs_4dj_kyb" lemma="lemma:ymn-1"
                            ana="Gen.m.Sg.">[yamīni]</w></transcription>
                    <translation xml:lang="de">einen Kelch in [die Rechte].</translation>
                </unit>
                <unit xml:id="unit_1.15_II_19" n="Z. 18b-19a" corresp="#line_1.15_II_18_2 #line_1.15_II_19_1">
                    <transcription type="vocalisation"><w xml:id="mq4_3vw_pyb" corresp="#seg_ufj_qdj_kyb" lemma="lemma:brk-I-1" ana="D-Inf. Lok.m.Sg. (paronomastischer Inf.)">⸢bu⸣rrakuma</w>
                        <w xml:id="ttv_3vw_pyb" corresp="#seg_lvr_qdj_kyb" lemma="lemma:brk-I-1" ana="D-PKK 3.m.Sg.">yubarrik</w><lb n="19"/><w xml:id="jsc_jvw_pyb" corresp="#seg_w21_rdj_kyb" lemma="lemma:ˁbd-II-1" ana="Akk.m.Sg. + Poss.Suff. 3.m.Sg.">[ˁabdahu]</w></transcription>
                    <translation xml:lang="de">Ja, wahrlich segnete er [seinen
                        Diener],</translation>
                </unit>
                <unit xml:id="unit_1.15_II_20" n="Z. 19b-20a" corresp="#line_1.15_II_19_2 #line_1.15_II_20_1">
                    <transcription type="vocalisation"><w xml:id="ox4_jvw_pyb"
                            corresp="#seg_xnj_rdj_kyb" lemma="lemma:brk-I-1" ana="D-PKK 3.m.Sg."
                            >⸢yu⸣barrik</w>
                        <w xml:id="oxw_jvw_pyb" corresp="#seg_vzr_rdj_kyb" lemma="lemma:il-III-1"
                            ana="Nom.m.Sg.">⸢ˀi⸣lu</w>
                        <w xml:id="rkc_kvw_pyb" corresp="#seg_hl1_sdj_kyb" lemma="lemma:krt-1"
                            ana="Akk.m.Sg.">kirta</w><lb n="20"/><w xml:id="shn_kvw_pyb"
                            corresp="#seg_akl_sdj_kyb" lemma="lemma:ṯˁ-II-1" ana="Adj. Akk.m.Sg."
                            >[ṯûˁa]</w></transcription>
                    <translation xml:lang="de">segnete ˀIlu den [edlen] Kirtu.</translation>
                </unit>
                <unit xml:id="unit_1.15_II_21" n="Z. 20b" corresp="#line_1.15_II_20_2">
                    <transcription type="vocalisation"><w xml:id="wjx_kvw_pyb"
                            corresp="#seg_sj5_sdj_kyb" lemma="lemma:mrr-II-1"
                            ana="G-PKK 3.m.Sg. + EP -m">[yamur]ma</w>
                        <w xml:id="i4g_lvw_pyb" corresp="#seg_tvc_tdj_kyb" lemma="lemma:nˁmn-1"
                            ana="Akk.m.Sg.">naˁ⸢mā⸣[na]</w>
                        <w xml:id="ol4_lvw_pyb" corresp="#seg_n1m_tdj_kyb" lemma="lemma:ġlm-II-1"
                            ana="Akk.m.Sg.">⸢ġa⸣lma</w>
                        <w xml:id="esv_lvw_pyb" corresp="#seg_nhw_tdj_kyb" lemma="lemma:il-III-1"
                            ana="Gen.m.Sg.">ˀili</w></transcription>
                    <translation xml:lang="de">[segnete] er den lieblich[en] Jüngling des
                        ˀIlu!</translation>
                </unit>
                <unit xml:id="unit_1.15_II_22" n="Z. 21a" corresp="#line_1.15_II_21_1">
                    <transcription type="vocalisation"><lb n="21"/>
                        <w xml:id="kdj_mvw_pyb" corresp="#seg_wqt_5dj_kyb" lemma="lemma:aṯt-I-1"
                            ana="Akk.f.Sg.">⸢ˀaṯṯata⸣</w>
                        <w xml:id="cdt_mvw_pyb" corresp="#seg_xkc_vdj_kyb" lemma="lemma:lqḥ-1"
                            ana="G-PKK 2.m.Sg.">[tiqqa]ḥ-</w>
                        <w xml:id="i5z_mvw_pyb" corresp="#seg_v3l_wdj_kyb" lemma="lemma:y-IV-1"
                            ana="Vokativpart.">yā</w>
                        <w xml:id="lv4_nvw_pyb" corresp="#seg_u15_wdj_kyb" lemma="lemma:krt-1"
                            ana="Vok.m.Sg.">kir⸢tu⸣</w>
                    </transcription>
                    <translation xml:lang="de">„(Diese) Frau [nahm]st [du], o Kirtu,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_23" n="Z. 21b-22a" corresp="#line_1.15_II_21_2 #line_1.15_II_22_1">
                    <transcription type="vocalisation"><w xml:id="zks_4vw_pyb"
                            corresp="#seg_vmc_xdj_kyb" lemma="lemma:aṯt-I-1" ana="Akk.f.Sg."
                            >ˀaṯṯata</w><lb n="22"/><w xml:id="j2b_pvw_pyb"
                            corresp="#seg_inl_xdj_kyb" lemma="lemma:lqḥ-1" ana="G-PKK 2.m.Sg."
                            >tiqqa⸢ḥ-⸣</w>
                        <w xml:id="kf3_pvw_pyb" corresp="#seg_c35_xdj_kyb" lemma="lemma:bt-I-1"
                            ana="Akk.m.Sg. + Poss.Suff. 2.m.Sg.">⸢bêtaka⸣</w></transcription>
                    <translation xml:lang="de">(diese) Frau nahmst du in dein Haus,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_24" n="Z. 22b-23a" corresp="#line_1.15_II_22_2 #line_1.15_II_23_1">
                    <transcription type="vocalisation"><w xml:id="ygy_pvw_pyb"
                            corresp="#seg_ayk_ydj_kyb" lemma="lemma:ġlmt-I-1" ana="Akk.f.Sg."
                            >[ġa]⸢lmata⸣</w>
                        <w xml:id="y1n_qvw_pyb" corresp="#seg_qr5_ydj_kyb" lemma="lemma:ˁrb-I-3"
                            ana="Š-PKK 2.m.Sg.">tušaˁrib-</w><lb n="23"/><w xml:id="qws_qvw_pyb"
                            corresp="#seg_ogd_zdj_kyb" lemma="lemma:ḥẓr-1"
                            ana="Akk.m.Sg + Poss.Suff. 2.m.Sg.">ḥaẓira⸢ka⸣</w></transcription>
                    <translation xml:lang="de">[(dieses) Mä]dchen führtest du in deine
                        Wohnstatt.</translation>
                </unit>
                <unit xml:id="unit_1.15_II_25" n="Z. 23b" corresp="#line_1.15_II_23_2">
                    <transcription type="vocalisation"><w xml:id="sxb_rvw_pyb" corresp="#seg_qsl_zdj_kyb" lemma="lemma:yld-I-1" ana="G-PKK 3.f.Sg.">tâlid</w>
                        <w xml:id="f1k_rvw_pyb" corresp="#seg_r55_zdj_kyb" lemma="lemma:šbˁ-IV-1" ana="Akk.m.Sg.">ša⸢bˁa⸣</w>
                        <w xml:id="m5q_rvw_pyb" corresp="#seg_ad2_12j_kyb" lemma="lemma:bn-I-1" ana="Obl.m.Pl. St.abs.">banīma</w>
                        <w xml:id="wpw_rvw_pyb" corresp="#seg_tzm_12j_kyb" lemma="lemma:l-IV-1" ana="Präp. + Pron.Suff. 2.m.Sg.">laka</w></transcription>
                    <translation xml:lang="de">Sie soll dir sieben Söhne gebären,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_26" n="Z. 24-25a" corresp="#line_1.15_II_24_1 #line_1.15_II_25_1">
                    <transcription type="vocalisation"><lb n="24"/>
                        <w xml:id="mqg_svw_pyb" corresp="#seg_nks_b2j_kyb" lemma="lemma:w-1" ana="Konj.">wa</w>
                        <w xml:id="wnt_svw_pyb" corresp="#seg_rs1_c2j_kyb" lemma="lemma:ṯmn-I-1" ana="Akk.m.Sg.">ṯa⸢mānâ⸣</w>
                        <w xml:id="obd_tvw_pyb" corresp="#seg_ovf_d2j_kyb #seg_jrp_d2j_kyb" lemma="lemma:ṯmny-1" ana="tD-PKK 3.f.Sg.">tuṯamminma?</w><lb n="25"/><w xml:id="uy4_tvw_pyb" corresp="#seg_z2y_d2j_kyb" lemma="lemma:l-I-1" ana="Präp. + Pron.Suff. 2.m.Sg.">laka</w></transcription>
                    <translation xml:lang="de">ja, acht soll sie dir schenken!</translation>
                </unit>
                <unit xml:id="unit_1.15_II_27" n="Z. 25b" corresp="#line_1.15_II_25_2">
                    <transcription type="vocalisation"><w xml:id="j1b_5vw_pyb"
                            corresp="#seg_ing_22j_kyb" lemma="lemma:yld-I-1" ana="G-PKK 3.f.Sg."
                            >tâli⸢d⸣</w>
                        <w xml:id="yg3_5vw_pyb" corresp="#seg_m2p_22j_kyb" lemma="lemma:yṣb-1" ana="Akk.m.Sg."
                            >ya⸢ṣṣuba⸣</w>
                        <w xml:id="i44_5vw_pyb" corresp="#seg_lry_22j_kyb" lemma="lemma:ġlm-II-1"
                            ana="Akk.m.Sg.">⸢ġalma⸣</w></transcription>
                    <translation xml:lang="de">Sie soll Yaṣṣubu, den Jüngling,
                        gebären,</translation>
                </unit>
                <unit xml:id="unit_1.15_II_28" n="Z. 26" corresp="#line_1.15_II_26_1">
                    <transcription type="vocalisation"><lb n="26"/><w xml:id="ojv_5vw_pyb"
                            corresp="#seg_or3_f2j_kyb" lemma="lemma:ynq-1" ana="G-Ptz.akt. Akk.m.Sg.">yāniqa</w>
                        <w xml:id="m32_vvw_pyb" corresp="#seg_gds_f2j_kyb" lemma="lemma:ḥlb-1" ana="Gen.m.Sg."
                            >⸢ḥala⸣bi</w>
                        <w xml:id="ofn_vvw_pyb" corresp="#seg_p1c_g2j_kyb" lemma="lemma:aṯrt-1" ana="Gen.f.Sg."
                            >⸢ˀa⸣[ṯi]rati</w></transcription>
                    <translation xml:lang="de">der die Milch der ˀA[ṯi]ratu trinken
                        wird</translation>
                </unit>
                <unit xml:id="unit_1.15_II_29" n="Z. 27" corresp="#line_1.15_II_27_1">
                    <transcription type="vocalisation"><lb n="27"/><w xml:id="slv_vvw_pyb"
                            corresp="#seg_f1l_g2j_kyb" lemma="lemma:mṣṣ-1" ana="G-Ptz.akt. Akk.m.Sg.">māṣiṣa</w>
                        <w xml:id="emg_wvw_pyb" corresp="#seg_d5t_g2j_kyb" lemma="lemma:ṯd-1" ana="Akk.m.Sg."
                            >ṯa⸢dâ⸣</w>
                        <w xml:id="shn_wvw_pyb" corresp="#seg_e5q_32j_kyb" lemma="lemma:btlt-1" ana="Gen.f.Sg."
                            >⸢ba⸣tūl(a)ti</w>
                        <w xml:id="a3t_wvw_pyb" corresp="#seg_ocb_j2j_kyb" lemma="lemma:ˁnt-II-1" ana="Gen.f.Sg."
                            >[ˁanati]</w></transcription>
                    <translation xml:lang="de">der an der Brust des Mädchens [ˁAnatu] saugen
                        wird!“</translation>
                </unit>
                <unit xml:id="unit_1.15_II_30" n="Z. 28" corresp="#line_1.15_II_28_1">
                    <transcription type="vocalisation"><lb n="28"/><w xml:id="a4k_xvw_pyb"
                        corresp="#seg_kfl_j2j_kyb" lemma="lemma:ynq-2" ana="Š-Ptz.akt. *.f.Pl.">⸢mu⸣šêni⸢qātV⸣</w> [x x x
                        x x x]</transcription>
                    <translation xml:lang="de">Die Säugenden […]</translation>
                </unit>
            </units>
        </philology>



        <structure type="poetological" xml:id="poet_2">
            <units>
                <verse n="Z. 1-7">
                    <units>
                        <kolon units="#unit_1.15_II_1"></kolon>
                        <kolon units="#unit_1.15_II_2"></kolon>
                        <kolon units="#unit_1.15_II_3"></kolon>
                        <kolon units="#unit_1.15_II_4"></kolon>
                        <kolon units="#unit_1.15_II_5"></kolon>
                        <kolon units="#unit_1.15_II_6"></kolon>
                        <kolon units="#unit_1.15_II_7"></kolon>
                    </units>
                </verse>
                <verse n="Z. 8a-10a">
                    <units>
                        <kolon units="#unit_1.15_II_8"></kolon>
                        <kolon units="#unit_1.15_II_9"></kolon>
                        <kolon units="#unit_1.15_II_10"></kolon>
                    </units>
                </verse>
                <verse n="Z. 10b">
                    <units>
                        <kolon units="#unit_1.15_II_11"></kolon>
                    </units>
                </verse>
                <verse n="Z. 11-12">
                    <units>
                        <kolon units="#unit_1.15_II_12"></kolon>
                        <kolon units="#unit_1.15_II_13"></kolon>
                    </units>
                </verse>
                <verse n="Z. 13-14a">
                    <units>
                        <kolon units="#unit_1.15_II_14"></kolon>
                    </units>
                </verse>
                <verse n="Z. 14b-16a">
                    <units>
                        <kolon units="#unit_1.15_II_15"></kolon>
                        <kolon units="#unit_1.15_II_16"></kolon>
                    </units>
                </verse>
               <verse n="Z. 16b-18a">
                   <units>
                       <kolon units="#unit_1.15_II_17"></kolon>
                       <kolon units="#unit_1.15_II_18"></kolon>
                   </units>
               </verse> 
                <verse n="Z. 18b-20b">
                    <units>
                        <kolon units="#unit_1.15_II_19"></kolon>
                        <kolon units="#unit_1.15_II_20"></kolon>
                        <kolon units="#unit_1.15_II_21"></kolon>
                    </units>
                </verse>
                <verse n="Z. 21a-23a">
                    <units>
                        <kolon units="#unit_1.15_II_22"></kolon>
                        <kolon units="#unit_1.15_II_23"></kolon>
                        <kolon units="#unit_1.15_II_24"></kolon>
                    </units>
                </verse>
                <verse n="Z. 23b-25a">
                    <units>
                        <kolon units="#unit_1.15_II_25"></kolon>
                        <kolon units="#unit_1.15_II_26"></kolon>
                    </units>
                </verse>
                <verse n="Z. 25b-27">
                    <units>
                        <kolon units="#unit_1.15_II_27"></kolon>
                        <kolon units="#unit_1.15_II_28"></kolon>
                        <kolon units="#unit_1.15_II_29"></kolon>
                    </units>
                </verse>
                <verse n="Z. 28">
                    <units>
                        <kolon units="#unit_1.15_II_30"></kolon>
                    </units>
                </verse>
            </units>
        </structure>


    </text>
</edxml>
